### Name: plot
### Title: Visualize a Term-Document Matrix
### Aliases: plot.TermDocMatrix
### Keywords: math

### ** Examples

if (require("Rgraphviz")) {
  data(crude)
  tdm <- TermDocMatrix(crude)
  plot(tdm, terms = colnames(tdm)[1:20])
  set.seed(1234)
  plot(tdm, corThreshold = 0.2, weighting = TRUE)
}



